Subject: Commercial hydroponics (Strawberries, capsicums/bell peppers, etc.)

From: Lane <[email-masked]>
Date: Wed, 28 Aug 1996 18:43:07 +1100

I'm about to go into commercial hydroponic production of strawberries,
capsicums/bell peppers and cucumbers.

The climate here in Brisbane, Australia is warm, humid subtropical, similar
to Miami, Florida, and all production is open (no greenhouses.)

I'd be interested in hearing from/corresponding with anyone else who is
producing these crops commercially with hydroponics... particularly anyone in
a tropical or subtropical climate.

Thanks!

---

From: Greg Revell <[email-masked]>
Date: Thu, 29 Aug 1996 09:02:47 +0100

In article <[email-masked]>, Lane <[email-masked]>
writes
>a tropical or subtropical climate.

There is a commercial company who design and supply hydroponic systems
for various climates. See http://www.ukexnet.co.uk/hort/duntech/  for
more info.
-- 
Greg Revell